function  WWHBookData_Files(P)
{
P.fA("\u00a9 Copyright 2004 SSA Global Technologies (Israel), Ltd.","ECM_TitlePage.html");
P.fA("Introduction","Introduction.html");
P.fA("Requirements","Introduction2.html");
P.fA("Getting started","Getting_Started.html");
P.fA("Launch SSA ECM and log on from your Web browser","Getting_Started2.html");
P.fA("Launch SSA ECM from an SSA Baan ERP session","Getting_Started3.html");
P.fA("SSA ECM pages","Getting_Started4.html");
P.fA("Navigation","Getting_Started5.html");
P.fA("Main navigation pane","Getting_Started6.html");
P.fA("Object navigation panes","Getting_Started7.html");
P.fA("Navigation path","Getting_Started8.html");
P.fA("SSA ECM toolbar and menus","Getting_Started9.html");
P.fA("Using the Query options","Getting_Started10.html");
P.fA("Use Query","Getting_Started11.html");
P.fA("Use Advanced Query","Getting_Started12.html");
P.fA("User roles and authorizations","Getting_Started13.html");
P.fA("Tasks","Tasks.html");
P.fA("Approve or reject a task","Tasks2.html");
P.fA("Handle a task rejected by another user","Tasks3.html");
P.fA("Handle group tasks","Tasks4.html");
P.fA("Delegate a task","Tasks5.html");
P.fA("Pick up a task","Tasks6.html");
P.fA("Put back a task","Tasks7.html");
P.fA("View the workflow","Tasks8.html");
P.fA("Comments","Tasks9.html");
P.fA("Add comments to a task","Tasks10.html");
P.fA("Delete comments from a task","Tasks11.html");
P.fA("View business process history","Tasks12.html");
P.fA("Items","Items.html");
P.fA("View the part list","Items2.html");
P.fA("Item attributes","Items3.html");
P.fA("Compare items and analyse their impact","Items4.html");
P.fA("Documents","Documents.html");
P.fA("Create a document","Documents2.html");
P.fA("Document attributes","Documents3.html");
P.fA("Update a document","Documents4.html");
P.fA("Controlling document revisions","Documents5.html");
P.fA("Check in a document","Documents6.html");
P.fA("Undo the check-in operation","Documents7.html");
P.fA("Check out a document","Documents8.html");
P.fA("Undo the check-out operation","Documents9.html");
P.fA("Dispatch a document to a business process","Documents10.html");
P.fA("Export document data","Documents11.html");
P.fA("Send a link by e-mail","Documents12.html");
P.fA("Copy a document","Documents13.html");
P.fA("Add a file to a document","Documents14.html");
P.fA("File attributes","Documents15.html");
P.fA("View a file","Documents16.html");
P.fA("Delete a file from a document","Documents17.html");
P.fA("Edit a file","Documents18.html");
P.fA("Upload and/or unlock a file after editing","Documents19.html");
P.fA("Download a file for use outside ECM","Documents20.html");
P.fA("Folders","Folders.html");
P.fA("Folder attributes","Folders2.html");
P.fA("Add an item or document to a folder","Folders3.html");
P.fA("Business processes","Business_Processes.html");
P.fA("Launch a business process for a selected object","Business_Processes2.html");
P.fA("Business process attributes","Business_Processes3.html");
P.fA("Business process statuses","Business_Processes4.html");
P.fA("Attach an item or document to a business process","Business_Processes5.html");
P.fA("Detach an item or document from a business process","Business_Processes6.html");
P.fA("View comments","Business_Processes7.html");
P.fA("View the workflow","Business_Processes8.html");
P.fA("View history","Business_Processes9.html");
P.fA("Export data","Export_data.html");
P.fA("Export object-specific data","Export_data2.html");
P.fA("User preferences","User_Preferences.html");
P.fA("User profile","User_Preferences2.html");
P.fA("Preferences","User_Preferences3.html");
P.fA("Change password","User_Preferences4.html");
P.fA("Glossary","ECM_Glossary.html");
P.fA("Abbreviations used in SSA ECM","ECM_Glossary2.html");
}
